<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="contact_email">naofum@gmail.com</string>
    <string name="contact_dev">開発者に連絡</string>
    <string name="contact_subject">%s のフィードバック</string>
    <string name="contact_body" formatted="false">こんにちは。 \n\n\nアプリケーション: %s\nパッケージ: %s\nバージョン: %s\n機種: %s\nOS バージョン: %s</string>

</resources>